[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#611273: wmii: needs Depends: dash

Package: wmii
Version: 3.9.2+debian-2
Severity: important

Without dash installed, /etc/X11/wmii/wmiirc does nothing, wmii does almost nothing, and there are no obvious clues as to why it's not doing anything.

-- System Information:
Debian Release: 5.0.8
  APT prefers lenny
  APT policy: (1001, 'lenny'), (700, 'stable'), (600, 'testing'), (200, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.37-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages wmii depends on:
ii  libc6                       2.7-18lenny7 GNU C Library: Shared libraries
ii  libx11-6                    2:1.3.3-4    X11 client-side library
ii  libxext6                    2:1.0.4-2    X11 miscellaneous extension librar
ii  libxft2                     2.1.12-3     FreeType-based font drawing librar
ii  libxinerama1                2:1.0.3-2    X11 Xinerama extension library
ii  libxrandr2                  2:1.2.3-1    X11 RandR extension library
ii  libxrender1                 1:0.9.4-2    X Rendering Extension client libra
ii  suckless-tools              38-1         simple commands for minimalistic w

Versions of packages wmii recommends:
ii  wmii-doc                      1:1-9      lightweight tabbed and tiled X11 w

wmii suggests no packages.

-- no debconf information

Reply to: